docker run \
    --name=nacos-gitlink \
    --env=SPRING_DATASOURCE_PLATFORM=mysql \
    --env=MODE=standalone \
    --env=MYSQL_SERVICE_HOST=172.20.32.150 \
    --env=MYSQL_SERVICE_PORT=3306 \
    --env=MYSQL_SERVICE_DB_NAME=nacos-ci4s-config \
    --env=MYSQL_SERVICE_USER=root \
    --env=MYSQL_SERVICE_PASSWORD=123456 \
    -p 18848:8848 \
    -p 19848:9848 \
    --restart=always \
    --runtime=runc \
    --detach=true \
    nacos/nacos-server:v2.2.0